.button {
    background-color: #3234;
    border: none;
    color: white;
    padding: 6px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 5px;
    margin: 4px 2px;
}
.round{
    border-radius: 50%;
}